[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: SARGE: QT related KDE problems



Am Montag, 18. Oktober 2004 20:40 schrieb Bernd Schubert:
> that the problem does not occur with
> libqt3-3.2.3-2, but with libqt3-3.2.3-4 and all above versions.
> Unfortunately we don't know about 3.2.3-3.

QT is at 3.3.3-4.1 in Sarge (also use testing-proposed-updates that offers 
kdeblibs and other with version 3.2.3-sarge.2).

HS

-- 
Mein GPG-Key ist auf meiner Homepage verfügbar: http://www.hendrik-sattler.de
        oder über pgp.net

PingoS - Linux-User helfen Schulen: http://www.pingos.org

Attachment: pgpoBM6wSzeNU.pgp
Description: signature


Reply to: